body {
	background:#000;
	color:#eee;
	font-family:arial;
	font-variant:small-caps;
}
div#wrapper {
	margin:0 auto;
	width:900px;
}
div#containertop {
	background:url('../images/topcenter.png') repeat-x;
	height:108px;
	width:778px;
	float:left;
}
div#containerlogo {
	background:url('../images/topleft.png') no-repeat;
	height:108px;
	width:122px;
	float:left;
}
div#top a {
	float:left;
	background:url('../images/topleft.png') no-repeat;
	padding-top:62px;
	padding-left:130px;
	height:108px;
	font-weight:bold;
	font-family:arial;
	text-decoration:none;
	color:#fff;
}
a {
	color:#ffa;
}
a:hover {
	color:#ff5;
}
div#top a:hover {

	color:#ff5;
}
div#top {
	background:url('../images/topcenter.png') repeat-x;
	height:108px;
	width:900px;
	float:left;
}
div#containermiddle {
	background:#323232 url('../images/middle.png') repeat-y;
	height:400px;
	float:left;
	width:900px;
}
/******** Navigation **********/
div#leftNav {
	float:left;
	width:100px;
	height:600px;
	margin-left:8px;
}
div#leftNav a {
	float:left;
	width:95px;
	color:#ffc;
	font-weight:bold;
	text-decoration:none;
}
div#leftNav a:hover {
	color:#ff5;
}
a.imglink {
	border:none;
}
a.imglink img{
	border:none; background:#232323;
}
a.imglink img:hover {
	border:none; background:#ff5;
}
/******** End Navigation ******/


div#containeirbottom {
	
}